 .part2{
     padding:40px 0;
 }
.part2 .layout ul {
      /* padding: 40px 0; */
      width: fit-content;
      margin: 0 auto;
  }

  .part2 .layout ul li {
      float: left;
      margin-right: 54px;

      margin-top: 40px;
  }

  .part2 .layout ul li:nth-child(1),
  .part2 .layout ul li:nth-child(2),
  .part2 .layout ul li:nth-child(3),
  .part2 .layout ul li:nth-child(4) {
      margin-top: 0;
  }

  .part2 .layout ul li:nth-child(4n) {
      margin-right: 0;
  }

  .part2 .layout ul li:hover a .imgbox img {
      transform: scale(1.3);
  }

  .part2 .layout ul li a {
      display: block;
  }

  .part2 .layout ul li a .imgbox {
      width: 249px;
      height: 253px;
      overflow: hidden;
  }

  .part2 .layout ul li a .imgbox img {
      display: block;
      width: 100%;
      height: 100%;
      transition: all .3s;
  }